.points-exchange {
    padding-top: var(--padding-top-desktop);
    padding-bottom: var(--padding-bottom-desktop);
    background: var(--background-color);
}

.points-exchange * {
    color: var(--text-color);
}

.points-exchange-header {
    overflow: hidden;
}

.points-exchange-header h2.heading {
    font-size: var(--heading-size-desktop);
    line-height: 1.25;
    text-align: center;
    color: var(--heading-color);
    font-family: 'GT America Bold' !important;
    transform: translateY(150%);
    transition: all 0.6s ease;
}

.points-exchange-header .richtext {
    font-size: var(--richtext-size-desktop);
    line-height: 1.273;
    color: var(--richtext-color);
    text-align: center;
    font-family: 'GT America-Regular';
    transform: translateY(150%);
    transition: all 0.6s ease;
}

.active .points-exchange-header h2.heading,
.active .points-exchange-header .richtext {
    transform: translateY(0%);
    transition: all 0.6s ease;
}

.points-exchange-header h2.heading+.richtext {
    margin-top: 20px;
}

.points-exchange-header+.points-exchange-body {
    margin-top: 20px;
}

.points-exchange-body thead {
    background: #A53E04;
}

.points-exchange-body thead * {
    color: #ffffff;
}

.points-exchange-body table {
    display: table;
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}

.points-exchange-body table th,
.points-exchange-body table td {
    border: 0;
    padding: 10px 5px;
}

.points-exchange-body tr b {
    font-size: 20px;
    line-height: 1.25;
    display: block;
    font-family: 'GT America Bold';
}

.points-exchange-body table th {
    height: 80px;
}

.points-exchange-body table td {
    font-size: 18px;
    line-height: 1.5;
    padding: 36px 5px;
    text-align: center;
}

.points-exchange-body table td:first-child {
    text-align: left;
}

.points-exchange-body tbody tr {
    border-bottom: 1px solid #E8E4DA;
}

.points-exchange-body tbody tr:last-child {
    border-bottom: 0;
}

@media(max-width:1200px) {
    .points-exchange-body table td {
        font-size: 14px;
    }

    .points-exchange-body table td {
        font-size: 14px;
        padding: 16px 5px;
    }

    .points-exchange-body tr b {
        font-size: 16px;

    }

    .points-exchange-body table th {
        height: 55px;
    }
}

@media(max-width:991px) {
    .points-exchange-body {
        overflow: hidden;
        overflow-x: auto;
        padding-left: 20px;
        padding-bottom: 20px;
    }

    .points-exchange-body table {
        width: 1060px;
    }

    .points-exchange .page-width {
        padding: 0;
    }

    .points-exchange-header {
        padding: 0 20px;
    }

    .points-exchange-body::-webkit-scrollbar {
        height: 2px;
    }

    .points-exchange-body::-webkit-scrollbar-thumb {
        background-color: #A53E04;
        border-radius: 4px;
    }

    .points-exchange-body::-webkit-scrollbar-track {
        background-color: #fbfbfb;
    }
}

@media(max-width:749px) {
    .points-exchange {
        padding-top: var(--padding-top-mobile);
        padding-bottom: var(--padding-bottom-mobile);
    }

    .points-exchange-header h2.heading {
        font-size: var(--heading-size-mobile);
    }

    .points-exchange-header .richtext {
        font-size: var(--richtext-size-mobile);
    }

    .points-exchange-header h2.heading+.richtext {
        margin-top: 12px;
    }

    .points-exchange-header+.points-exchange-body {
        margin-top: 16px;
    }

    .points-exchange-body table th {
        height: 40px;
    }

    .points-exchange-body tr b {
        font-size: 13px;
    }

    .points-exchange-body table td {
        font-size: 12px;
        padding: 12px 5px;
    }

    .points-exchange-body table td:first-child {
        text-align: left;
        width: 150px;
    }

    .points-exchange-body table td:first-child b {
        line-height: 1.3;
    }
}

@media(max-width:480px) {
    .points-exchange-body {
        padding-left: 10px;
        padding-bottom: 10px;
    }
}